.Header, .Footer{background-image: url(header.gif); color: #fffaee; background-color: #006100; background-repeat: repeat-x; background-position: 50% top; margin-bottom: 1px; padding: 3px; border-top: 1px solid #003000; border-bottom: 1px solid #003000;}
.Footer a{color: #fffaee; text-decoration: none; border-bottom: 1px dotted #fff;}
.banner img { max-width:7px; max-height:5px; margin:1px; }
.Footer a:hover{text-decoration: none; color: #fffaee; border-bottom: 1px dotted #d7ccb4;}
.Tmn, .Fmenu{color: #52462b; background-color: #e28b08; margin-top: 1px; margin-bottom: 1px; padding: 3px; border-top: 1px solid #787878; border-bottom: 1px solid #787878;}
.Tmn a:link, .Tmn a:visited, .Fmenu a:link, .Fmenu a:visited{color: #52462b; text-decoration: none; border-bottom: 1px dotted #fff;}
.Tmn a:hover, .Fmenu a:hover{color: #ce7e06; border-bottom: 1px dotted #ce7e06;}
.Bmenu, .Phdr, .Hdr, .iblock1 { color: #fffaee; text-shadow: #4f4f4f 1px 1px 1px;
background-color: #4c494e; background-image: url(bmenu.gif); background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #666666;}
.Bmenu a, .Phdr a, .Hdr a, .Iblock1 a{color: #fffaee; border-bottom: 0px dotted #b1a485;}
.Bmenu a:hover, .Phdr a:hover, .hdr a:hover, iblock1 a:hover {color: #fffaee; border-bottom: 1px dotted #d7ccb4;}
.Gmenu{color: #d68a08; background-color: #ffdb73; background-image: url(gmenu.gif); background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #ffdb73;}
.Maintxt{background-color: #fff; margin: 1px; padding-right: 1px; padding-left: 1px; border: 1px solid #cecece;}
.Rmenu, .News, .Alarm { text-align: left; background-color: #fff;
background-image: url(menu.gif); background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #cecece; }
.Logo, .Iblock { text-align: center; background-color: #fff;
background-image: url(menu.gif); background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 2px; border-top: 1px solid #cecece; border-bottom: 0px solid #cecece; border-left: 1px solid #cecece; border-right: 1px solid #cecece; }
.Menu{color: #ff6163; background-color: #ffe3e7; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #f7b6bd;}
.End{text-align: center;}
.List1, .B{background-color: #f7ffe7;
margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #cecece;}
.List2, .C{background-color: #efffde; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #cecece;}

.Clip{color: #217d21; border: 1px solid #cecece; font-size: x-small; background-color: #fff; padding: 4px 4px 8px;}
.Quote{border-left: 4px solid #c1c1c1;
color: #878787; font-size: x-small;
padding: 2px 0 2px 4px; margin-left: 2px;}

.Reply {border-left: 4px solid #ef9610; color: #217d21; padding: 2px 0 2px 4px;}

.Sub{border-top: 1px dotted #298a29; font-size: x-small; margin-top: 4px;}
.Sub a:link, .Sub a:visited{text-decoration: none;}
.Status{color: #ef9610; font-weight: bold; font-size: x-small; padding-left: 0;}
.Func{border-left: 4px solid #e8930d;
color: #757575; font-size: x-small;
margin-top: 4px; margin-left: 2px;
padding-left: 4px;}

.Gray{color: #848484;}
.Green{color: #66bd00;}
.Red, .Red a:link, .Red a:visited{color: #ff3031;}

.Phpcode{color: #848484; background-color: #fff; border: 1px dotted #298a29; margin-top: 4px;
padding: 0 2px;}
.Left{float: left;}